[PrinterName]
PrinterCount=4
WifiModelCount=0
NetworkCount=0
PrinterName=HUAWEI PixLab X1
PrinterName1=HUAWEI PixLab B5
PrinterName2=HUAWEI CV81Z-LDM
PrinterName3=HUAWEI CV81Z-LDP
PrinterName4=HUAWEI CV81Z-LDP 






PrinterNameEx=HUAWEI PixLab B5
FaxName=HUAWEI CV81Z-WDM Fax
PSName=HUAWEI CV81Z-LDM
PrinterNameWifi=HUAWEI PixLab B5
PrinterNameWifiEx=HUAWEI CV81Z-WDM
PSNameWifi=HUAWEI CV81Z-LDP
FaxNameWifi=HUAWEI CV81Z-LDP fax
PrinterHead=;HWTHR1Z.inf
XPSName=HUAWEI PixLab B5
XPSNameWifi=HUAWEI CV81Z-WDM
TWAINName=HUAWEI PixLab Series (WIA)
[DeleteDriverList]
XPSDriver1=HUAWEI CV81Z-LDP
XPSDriver2=HUAWEI CV81 WDM



[DeleteFilesPrix]
DeleteFilesHead1=HWTHR1Z
DeleteFilesHead2=HWTFR9Z

[InfHead]
PrinterHead=;HWTHR1Z.inf
FaxHead=;HWTFR9Z.inf
PSHead=;HWTPR9Z.INF
ScannerHead=; hwtsr1z.inf     Version 1.0.0.0
PrinterHead64=;HWTHR1Z64.inf
FaxHead64=;HWTFR9Z64.inf
PSHead64=;HWTPR9Z.INF
XPSHead=; HWTMR9Z.inf
XPSHead64=; HWTMR9Z64.inf
XPSHeadV4=; HWT7R9Z.inf
XPSHeadV464=; HWT7R9Z64.inf
XPSHeadPSV4=; HWTQR9Z.inf
XPSHeadPSV464=; HWTQR9Z.inf
XPSHeadGDIV4=; HWTIR9Z.inf
XPSHeadGDIV464=; HWTIR9Z64.inf
[DeleteOtherInfHead]
InfHead1=;HWTQR9Z.inf
[CommonPath]
TwainPath=twain_32\HUAWEI PixLab Series\
DriverTempPath=\Temp\HPixLab\
GdiTempPath=\Temp\HPixLab\Drivers\HB\Win_87VistaXP\x32\English\
FaxTempPath=\Temp\HPixLab\Drivers\Fax\Win_87VistaXP\x32\English\
PSTempPath=\Temp\HPixLab\Drivers\PS\Win_87VistaXP\x32\English\
GdiTempPath64=\Temp\HPixLab\Drivers\HB\Win_87VistaXP\x64\English\
FaxTempPath64=\Temp\HPixLab\Drivers\Fax\Win_87VistaXP\x64\English\
PSTempPath64=\Temp\HPixLab\Drivers\PS\Win_87VistaXP\x64\English\
[ScannerDriverFile]
ScannerPreFix=hwtsr1z
[PrinterDriverFileCommon]
PrinterDriverPreFix=HWTHR1Z
[PrinterFaxDriverFileCommon]
PrinterFaxDriverPreFix=HWTFR9Z
[USBInstall]
ModleCharCNW=PixLab B5
ModleCharCN=PixLab X1
ModleCharCNWEx=PixLab B5
ModleCharCNEx=PixLab B5


ModleChar=PixLab X1
ModleChar1=PixLab B5
ModleChar2=CV81Z-LDM
ModleChar3=CV81Z-LDP
ModleChar4=CV81Z-LDP1




Modle=3IN1
ScannerHardwareID=USB\VID_12D1&PID_10C0_MI_00,USB\Vid_12D1&Pid_10C0_Mi_00,USB\VID_12D1&PID_10C0&MI_00
ScannerHardwareID1=USB\VID_12D1&PID_10C1_MI_00,USB\Vid_12D1&Pid_10C1_Mi_00,USB\VID_12D1&PID_10C1&MI_00
ScannerHardwareID2=USB\VID_12D1&PID_10C2_MI_00,USB\Vid_12D1&Pid_10C2_Mi_00,USB\VID_12D1&PID_10C2&MI_00
ScannerHardwareID3=USB\VID_12D1&PID_10C3_MI_00,USB\Vid_12D1&Pid_10C3_Mi_00,USB\VID_12D1&PID_10C3&MI_00

PrinterHardwareID=USB\VID_12D1&PID_10C0_MI_01,USB\Vid_12D1&Pid_10C0_Mi_01,USB\VID_12D1&PID_10C0&MI_01
PrinterHardwareID1=USB\VID_12D1&PID_10C1_MI_01,USB\Vid_12D1&Pid_10C1_Mi_01,USB\VID_12D1&PID_10C1&MI_01
PrinterHardwareID2=USB\VID_12D1&PID_10C2_MI_01,USB\Vid_12D1&Pid_10C2_Mi_01,USB\VID_12D1&PID_10C2&MI_01
PrinterHardwareID3=USB\VID_12D1&PID_10C3_MI_01,USB\Vid_12D1&Pid_10C3_Mi_01,USB\VID_12D1&PID_10C3&MI_01
PrinterHardwareID4=USB\VID_12D1&PID_10C31_MI_01,USB\Vid_12D1&Pid_10C31_Mi_01,USB\VID_12D1&PID_10C31&MI_01



FaxHardwaredID=USB\VID_12D1&PID_10C1&MI_02,USB\Vid_12D1&Pid_10C1&MI_02,USB\VID_0500&PID_10C0&Mi_02



ScannerInfHardwareID=USB\VID_12D1&PID_10C0&MI_00
ScannerInfHardwareID1=USB\VID_12D1&PID_10C1&MI_00
ScannerInfHardwareID2=USB\VID_12D1&PID_10C2&MI_00
ScannerInfHardwareID3=USB\VID_12D1&PID_10C3&MI_00
ScannerInfHardwareID4=USB\VID_12D1&PID_10C31&MI_00

PrinterInfHardwareID=HUAWEIPixLab_X1fb76
PrinterInfHardwareID1=HUAWEIPixLab_B5587c
PrinterInfHardwareID2=HUAWEICV81Z-LDM9b3c
PrinterInfHardwareID3=HUAWEICV81Z-LDP92fc
PrinterInfHardwareID4=HUAWEICV81Z-LDP92fc





FaxInfHardwaredID=HUAWEICV81-WDMWaeb2
PrinterInfHardwareIDWifi=HUAWEICV81Z-WDMW3eb3
ScannerInfHardwareIDWifi=USB\VID_12D1&PID_5642&MI_00
FaxInfHardwaredIDWifi=HUAWEICV81-WDMWaeb2
RunOnceName=HPixLab
PIDVID=restart @USB\VID_12D1&PID_10C1*
LanKey=SOFTWARE\HUAWEI\HUAWEI PixLab Series\Version
LanKey64=SOFTWARE\Wow6432Node\HUAWEI\HUAWEI PixLab Series\Version
VID=12D1


PID=10C0
PID1=10C1
PID2=10C2
PID3=10C3
PID4=10C31



[TCPIPInstall]
VTempFile=\HUAWEI\Maintain.xaml
VTempFile1=\HUAWEI\Merchant.xaml
VTempFile2=\HUAWEI\PrintInfo.xaml
VTempFile3=\HUAWEI\UserInfo.xaml 
VTempFile4=\HUAWEI\vopcfg.xml 
ScannerToolTempFile=\Huawei_ALPHA_IP
ScannerTempFile=\twaindata\MainSettingCV81.dat
ScannerTempFile1=\twaindata\TWAINTimeCV81.dat 
ScannerTempFile2=\twaindata\CustomResolutionCV81.dat 
ScannerTempFile3=\twaindata\FavoriteCV81.dat 
PrinterPPSDll=HWTHR1Zpps.dll
FaxPPSDll=HWTFR9ZPP.dll
PrinterRenderName=HWTHR1ZRender.exe
FaxRenderName=HWTFR9Zrender.exe
PrinterLM=HWTHR1Zlm.dll
FaxLM=HWTFR9Zlm.dll
PSLM=HWTPR9Zlm.dll
PrinterUSB=HWTHR1Zusb.dll
FaxUSB=HWTFR9Zusb.dll
PSUSB=HWTPR9Zusb.dll
PrinterPPSName=HWTHR1Zpps
FaxPPSName=HWTFR9ZPPS
PrinterMonitorName=HUAWEI PixLab Series Language Monitor
FaxMonitorName=HUAWEI PixLab Series Language Monitor 
PSMonitorName=HUAWEI CV81 Series Language Monitor
PrinterHelpFile=HWTHR1Zhheeng.chm
FaxHelpFile=HWTFR9Zhhe.chm
TwainIP=Software\HUAWEI\HUAWEI PixLab Series\Launcher
FaxPort=HUAWEI PixLab Series Port
PrinterICMFile=\spool\drivers\color\HWTHR1ZPL.icm
PSICMFile=\spool\drivers\color\HWTPR9Zpl.icm
PrinterDataFileName=\HWTHR1Zui.dll
PrinterDriverFileName=\HWTHR1Z2k.dll
PrinterDependecyFileName=HWTHR1Zhhesch.chm HWTHR1ZRC.DLL HWTHR1ZIPS.DLL HWTHR1Zfm.dll HWTHR1Zxlrp.dll  
FaxDataFileName=\HWTFR9Z2kUI.dll
FaxDriverFileName=\HWTFR9Z2k.dll
FaxDependecyFileName=HWTFR9ZRC.DLL HWTFR9ZRP.DLL HWTFR9ZFm.DLL HWTFR9Zjbf.dll HWTFR9ZRev.dll  
PrinterDataFileName64=\HWTHR1Zxpui.dll
PrinterDriverFileName64=\HWTHR1Zxp.dll
PrinterDependecyFileName64=HWTHR1Zhhesch.chm HWTHR1ZRC.DLL HWTHR1ZIPS.DLL HWTHR1Zfm.dll HWTHR1Zxlrp.dll  
FaxDataFileName64=\HWTFR9ZxpUI.DLL
FaxDriverFileName64=\HWTFR9Zxp.DLL
FaxDependecyFileName64=HWTFR9ZRC.DLL HWTFR9ZRP.DLL HWTFR9ZFm.DLL HWTFR9Zjbf.dll HWTFR9ZRev.dll 
PSDataFileName=\HWTPR9Z.PPD
PSDriverFileName=\PSCRIPT5.DLL
PSDependecyFileName=HWTPR9Z.INI HWTPR9Zin.DLL HWTPR9ZUI.DLL HWTPR9Zuirc.xrs HWTPR9Zhhe.CHM HWTPR9Znet.dll HWTPR9Zips.dll PSCRIPT.NTF HWTPR9Zwsd.dll  
PSConfigFileName=\PS5UI.DLL  
PSDataFileName64=\HWTPR9Z.PPD
PSDriverFileName64=\PSCRIPT5.DLL
PSDependecyFileName64=HWTPR9Z.INI HWTPR9Zin.DLL HWTPR9ZUI.DLL HWTPR9Zuirc.xrs HWTPR9Zhhe.CHM HWTPR9Znet.dll HWTPR9Zips.dll PSCRIPT.NTF HWTPR9Zwsd.dll  
PSConfigFileName64=\PS5UI.DLL   
ModelName=HUAWEI
[PSDRIVER]
PSDriverPreFix=HWTPR9Z
SUPPORTDIRVER=GDIXPS
[XPSDRIVER]
XPSDriverPreFix=HWTMR9Z

